#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.9
visibility:           public
id:                   store-0.7.9-I7n9POkorBQ7cAy5EDSKm8
key:                  store-0.7.9-I7n9POkorBQ7cAy5EDSKm8
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/fpco/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  ded2b795da6d5e172447f2c6985eb006
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-8.10.4/site-local/store-0.7.9
library-dirs:         /usr/lib/ghc-8.10.4/site-local/store-0.7.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/store-0.7.9
hs-libraries:         HSstore-0.7.9-I7n9POkorBQ7cAy5EDSKm8
depends:
    array-0.5.4.0 async-2.2.3-bRJqoep3gj749cy8sss28 base-4.14.1.0
    base-orphans-0.8.4-oj7rvE5qclDOUQp3XiH9Z
    base64-bytestring-1.2.0.1-4jz9BkJG3cUEik7PlrOgfv
    bifunctors-5.5.10-FcNztUQiurH4ksa576um7D bytestring-0.10.12.0
    containers-0.6.2.1 contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    cryptohash-0.11.9-62DT9ZQeqErDUE5MfcWRgz deepseq-1.4.4.0
    directory-1.3.6.0 filepath-1.4.2.1
    free-5.1.6-2ZwBEqyeFkeFU5FKTSjeGv ghc-prim-0.6.1
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    hspec-2.7.7-85kzx4Irz8M5EvzAjAkzNe
    hspec-smallcheck-0.5.2-GLROuNCKWB2CY8pdnFyh2k integer-gmp-1.0.3.0
    lifted-base-0.2.3.12-324mcPdeEm6GMTZUIePtgY
    monad-control-1.0.2.3-PpmHT2V75h2XDAJUBJQJo
    mono-traversable-1.0.15.1-G8zExv8V9QiEWqAxa1MGfM
    network-3.1.2.1-8iRcwiFRMIG5nEfnXcFosV
    primitive-0.7.1.0-IlFWhjt9GrmF0QN46pTTeB
    resourcet-1.2.4.2-5495FqMB16XEN2f4J1BIZM
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    smallcheck-1.2.1-5jGDnwC5IRADV5PddN8tAI
    store-core-0.4.4.4-80Muz3oLS0eDaPgxsow0et
    syb-0.7.2.1-HLq3aF53thh33sdOnBgk6q template-haskell-2.16.0.0
    text-1.2.4.1 th-lift-0.8.2-7d37mrJ37yC1VcDgqjDphG
    th-lift-instances-0.1.18-1vVe9dZog5pBArdO6VrxN7
    th-orphans-0.13.11-GhyF8CrTy4A2GdgWTNeS8z
    th-reify-many-0.1.9-AmzRuQl0jY9JcDhlcYLHnE
    th-utilities-0.2.4.1-6k4QngPrWUg4a5CnAMwymr time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-B9Q0BAKB6Pv9XwDdbM6n3F
    vector-0.12.2.0-CDRy0Msx3EI9TFUanijlNt
    void-0.7.3-FJLCa6y31Qt20kSi8TCcBC

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

